- content_for :page_title
  = 'Welcome'

.latest-articles
  .latest-articles__items
    h1.latest-articles__header Latest Content
    = render(partial: 'oni_sorceress/front/beginnings/latest_articles/item', collection: @latest_articles) || _('there are no latest articles')
  = paginate @latest_articles
